Minimad system requirements
  • User avatar
    orion
    super8 member
    Posts: 153
    Joined: Thu Aug 18, 2011 12:29 am
    Location: austin
    Contact:

    Minimad system requirements

    by orion » Mon Feb 19, 2018 9:29 pm

    Hey yall.
    Quick question. Do i need to upgrade my madmapper to 3.0+ in order to use the new dmx/artnet features on the minimad? I don’t own a minimad yet but im thinking of getting one. Just wondering if i have to do the upgrade before.
    Thanks
    Orión
  • Pierre Guilluy
    garageCube team
    Posts: 239
    Joined: Mon Oct 12, 2015 1:50 pm

    Re: Minimad system requirements

    by Pierre Guilluy » Tue Feb 20, 2018 4:25 pm

    Indeed, miniMAD Light is only supported since MadMapper 3.x.
  • User avatar
    orion
    super8 member
    Posts: 153
    Joined: Thu Aug 18, 2011 12:29 am
    Location: austin
    Contact:

    Re: Minimad system requirements

    by orion » Wed Feb 21, 2018 9:38 pm

    Indeed, miniMAD Light is only supported since MadMapper 3.x.
    sweet. Thanks for the info. I upgraded to the latest and greatest! Looking at the minimad would it be possible to make my own diy minimad out of a raspberry pi 2? I know the minimad has a 1024 pcd breakout for the buttons but I could probably make my own button array and or just use it with a bluetooth keyboard. The US distributor is sold out is why I ask.
    Thanks.
  • Pierre Guilluy
    garageCube team
    Posts: 239
    Joined: Mon Oct 12, 2015 1:50 pm

    Re: Minimad system requirements

    by Pierre Guilluy » Thu Feb 22, 2018 10:43 am

    The miniMAD development is basically paid by selling miniMADs, so if people start copying or hacking it we won't be able to keep working on it, it's that simple.

    The US distributor should have his stock refilled in a few days, but you can order miniMADs directly from GarageCube's website.
  • User avatar
    orion
    super8 member
    Posts: 153
    Joined: Thu Aug 18, 2011 12:29 am
    Location: austin
    Contact:

    Re: Minimad system requirements

    by orion » Thu Feb 22, 2018 11:49 pm

    The miniMAD development is basically paid by selling miniMADs, so if people start copying or hacking it we won't be able to keep working on it, it's that simple.

    The US distributor should have his stock refilled in a few days, but you can order miniMADs directly from GarageCube's website.
    Noted. However, I think people are gonna hack regardless, it's part of a lot of peoples learning process (garagecube included?). I paid 100$ to upgrade the software to be able to use the new features, I'd pay more if it had new features like it does which is why i paid. I would also pay for a 1024 pcb knowing that I could use my 3d printer for a case and learn about raspberrys in the process (also to crispen my soldering skills). Maybe you could even develop various breakout boards for the raspberry with like slider potentiometers and arcade buttons and sell those. IDK, lots of ways to compartmentalize like the micromodul and the led bars (future ios app??!). Like a gentleman on the forum mentioned, some people already have loads of raspberrys. All this to say, I also don't mind the mark up to support artist such as yourselves, which is why I upgraded, checked with a us distributor and will continue to do so. :)
  • Pierre Guilluy
    garageCube team
    Posts: 239
    Joined: Mon Oct 12, 2015 1:50 pm

    Re: Minimad system requirements

    by Pierre Guilluy » Thu Apr 26, 2018 10:23 am

    Speaking about smartphone controls, we've juste released MadMapper + miniMAD 3.3 that, along with other interesting addons, enables controlling the miniMAD using TouchOSC for iOS & Android, Vézèr, Ableton and so on.

Who is online

Users browsing this forum: No registered users and 1 guest